/* vtssar_media.css */


/*
@media screen and (max-width: 320px) and (min-width: 300px) {

	#container-menu {display: none;}
	nav {display: none;}
	.menudd, .menudd a {display: none;}
	.menudd a.active, .menudd a.active2, .menudd a.active3, .menudd a.active4 {display: none;}
	.menudd a.top_parent {display: none;}
	.menudd a.top_parent:hover {display: none;}
	.menudd ul {display: none;}
	#container-mode {display: block;}
	.nomenu {visibility: visible;}

	
 	}
	

@media screen and (max-width: 480px) and (min-width: 470px) {
	#img1 { width: 20%;}
	#container-top { margin-top: 20px;}
	#welcome {font-size: 11pt;}
	#update-home {font-size: 10pt;}
	#update {font-size: 10pt; }
	

	#container-menu { }
	#nav {height:50px; margin:0 auto; width:800px;}
	.menudd, .menudd a { width: 100%; font-size: small; padding: 0.5em; margin: -0.30em 0 0 1%;}
	.menudd a.active, .menudd a.active2, .menudd a.active3, .menudd a.active4
	{ width: 100%; padding: 0.5em; font-size: small; margin: -0.30em 0 0 	1%;}
	.menudd a.top_parent { width: 100%; padding: 0.5em;}
	.menudd a.top_parent:hover { width: 95%; padding: 0.5em;}
	.menudd ul { width: 13%; margin: 0 2.905%}
	
	#container-index {width: 90%; margin: 125px 0 0 20px;}
	#container-bot { top: 430px; left: 22px; width: 90%; height: 85px; }
	.font-Is {font-size: 10pt; letter-spacing: .2px;}
	.small {font-size: 9pt; letter-spacing: .3px;}
	#container6 {width: 80%; margin: 50px auto 0 auto;}

}


@media screen and (max-width: 567px) and (min-width: 540px) {
	#img1 { width: 25%; margin: 30px auto 50px auto;}
	#container-top { margin-top: 120px;}
	#welcome {font-size: 10pt;}
	#update-home {font-size: 10pt;}
	#update {font-size: 10pt; }
	

	#container-menu {top: 316px;}
	#nav {height:50px; margin:0 auto; width:800px;}
	.menudd, .menudd a { width: 100%; font-size: small; padding: 0.5em; margin: -0.30em 0 0 1%;}
	.menudd a.active, .menudd a.active2, .menudd a.active3, .menudd a.active4
	{ width: 100%; padding: 0.5em; font-size: small; margin: -0.30em 0 0 	1%;}
	.menudd a.top_parent { width: 100%; padding: 0.5em;}
	.menudd a.top_parent:hover { width: 95%; padding: 0.5em;}
	.menudd ul { width: 13%; margin: 0 3.050%}
	#container-index {width: 90%; margin: 90px 0 0 20px;}
	.font-I {font-size: 12pt;}
	.font-Is {font-size: 11pt; letter-spacing: .5px;}
	.font-W {font-size: 10pt;}
	#container-bot { top: 540px; left: 22px; width: 90%; height: 85px; }
	.small {font-size: 9pt; letter-spacing: .3px;}
	#container6 {width: 70%; margin: 50px auto 0 auto;}
	}
	

@media screen and (max-width: 600px) and (min-width: 590px) {
	#img1 { width: 25%; margin: 30px auto 50px auto;}
	#container-top { margin-top: 120px;}
	#welcome {font-size: 10pt;}
	#update-home {font-size: 10pt;}
	#update {font-size: 10pt; }
	

	#container-menu {top: 316px;}
	#nav {height:50px; margin:0 auto; width:800px;}
	.menudd, .menudd a { width: 100%; font-size: small; padding: 0.5em; margin: -0.30em 0 0 1%;}
	.menudd a.active, .menudd a.active2, .menudd a.active3, .menudd a.active4
	{ width: 100%; padding: 0.5em; font-size: small; margin: -0.30em 0 0 	1%;}
	.menudd a.top_parent { width: 100%; padding: 0.5em;}
	.menudd a.top_parent:hover { width: 95%; padding: 0.5em;}
	.menudd ul { width: 13%; margin: 0 3.050%}
	#container-index {width: 90%; margin: 90px 0 0 20px;}
	.font-I {font-size: 12pt;}
	.font-Is {font-size: 11pt; letter-spacing: .5px;}
	.font-W {font-size: 10pt;}
	#container-bot { top: 540px; left: 22px; width: 90%; height: 85px; }
	.small {font-size: 9pt; letter-spacing: .3px;}
	#container6 {width: 70%; margin: 50px auto 0 auto;}
	}

	
@media screen and (max-width: 640px) and (min-width: 630px) {
	#img1 { width: 23%; margin: 30px auto 50px auto;}
	#container-top { margin-top: 110px;}
	#welcome {font-size: 9pt;}
	#update-home {font-size: 9pt;}
	#update {font-size: 10pt; }
	#container-mode {display: none;}
	.nomenu {display: none;}

	#container-menu {top: 283px;}
	#nav {height:50px; margin:0 auto; width:800px;}
	.menudd, .menudd a { width: 100%; font-size: small; padding: 0.5em; margin: -0.30em 0 0 1%;}
	.menudd a.active, .menudd a.active2, .menudd a.active3, .menudd a.active4
	{ width: 100%; padding: 0.5em; font-size: small; margin: -0.30em 0 0 1%;}
	.menudd a.top_parent { width: 100%; padding: 0.5em;}
	.menudd a.top_parent:hover { width: 95%; padding: 0.5em;}
	.menudd ul { width: 13%; margin: 0 3.080%}
	#container-index {width: 80%; margin: 70px 0 0 55px;}
	.font-I {font-size: 11pt;}
	.font-Is {font-size: 10pt; letter-spacing: .2px;}
	.font-W {font-size: 10pt;}
	#container-bot { top: 520px; left: 30px; width: 90%; height: 85px; }
	.small {font-size: 9pt; letter-spacing: .3px;}
	#container6 {width: 70%; margin: 50px auto 0 auto;}	
	}

@media screen and (max-width: 768px) and (min-width: 760px) {
	#img1 { width: 23%; margin: 30px auto 50px auto;}
	#container-top { margin-top: 150px;}
	#welcome {font-size: 9pt;}
	#update-home {font-size: 9pt;}
	#update {font-size: 10pt; }
	#container-mode {display: none;}
	.nomenu {display: none;}

	#container-menu {top: 326px;}
	#nav {height:50px; margin:0 auto; width:800px;}
	.menudd, .menudd a { width: 100%; font-size: small; padding: 0.5em; margin: -0.30em 0 0 1.5%;}
	.menudd a.active, .menudd a.active2, .menudd a.active3, .menudd a.active4
	{ width: 100%; padding: 0.5em; font-size: small; margin: -0.30em 0 0 1.5%;}
	.menudd a.top_parent { width: 100%; padding: 0.5em;}
	.menudd a.top_parent:hover { width: 95%; padding: 0.5em;}
	.menudd ul { width: 13%; margin: 0 3.080%}
	#container-index {width: 70%; margin: 70px 0 0 100px;}
	.font-I {font-size: 12pt;}
	.font-Is {font-size: 11pt; letter-spacing: .2px;}
	.font-W {font-size: 10pt;}
	#container-bot { top: 540px; left: 30px; width: 90%; height: 85px; }
	.small {font-size: 9pt; letter-spacing: .3px;}
	#container6 {width: 65%; margin: 50px auto 0 auto;}
	}

@media screen and (max-width: 800px) and (min-width: 790px) {
	#img1 { width: 23%; margin: 30px auto 50px auto;}
	#container-top { margin-top:150px;}
	#welcome {font-size: 9pt;}
	#update-home {font-size: 9pt;}
	#update {font-size: 10pt; }
	#container-mode {display: none;}
	.nomenu {display: none;}

	#container-menu {top: 327px;}
	#nav {height:50px; margin:0 auto; width:800px;}
	.menudd, .menudd a { width: 100%; font-size: small; padding: 0.5em; margin: -0.30em 0 0 1.6%;}
	.menudd a.active, .menudd a.active2, .menudd a.active3, .menudd a.active4
	{ width: 100%; padding: 0.5em; font-size: small; margin: -0.30em 0 0 1.6%;}
	.menudd a.top_parent { width: 100%; padding: 0.5em;}
	.menudd a.top_parent:hover { width: 98%; padding: 0.5em;}
	.menudd ul { width: 13%; margin: 0 3.080%}
	#container-index {width: 70%; margin: 70px 0 0 120px;}
	.font-I {font-size: 12pt;}
	.font-Is {font-size: 11pt; letter-spacing: .2px;}
	.font-W {font-size: 10pt;}
	#container-bot { top: 550px; left: 30px; width: 90%; height: 85px; }
	.small {font-size: 9pt; letter-spacing: .3px;}
	#container6 {width: 65%; margin: 50px auto 0 auto;}
	}

@media screen and (max-width: 960px) and (min-width: 950px) {
	#img1 { width: 23%; margin: 30px auto 50px auto;}
	#container-top { margin-top:200px;}
	#welcome {font-size: 11pt;}
	#update-home {font-size: 11pt;}
	#update {font-size: 11pt;}
	#container-mode {display: none;}
	.nomenu {display: none;}

	#container-menu {top: 381px;}
	#nav {height:50px; margin:0 auto; width:800px;}
	.menudd, .menudd a { width: 100%; font-size: small; padding: 0.5em; margin: -0.30em 0 0 1.9%;}
	.menudd a.active, .menudd a.active2, .menudd a.active3, .menudd a.active4
	{ width: 100%; padding: 0.5em; font-size: small; margin: -0.30em 0 0 1.9%;}
	.menudd a.top_parent { width: 100%; padding: 0.5em;}
	.menudd a.top_parent:hover { width: 98%; padding: 0.5em;}
	.menudd ul { width: 13%; margin: 0 3.080%}
	#container-index {width: 65%; margin: 70px 0 0 165px;}
	.font-I {font-size: 14pt;}
	.font-Is {font-size: 12pt; letter-spacing: .2px;}
	.font-W {font-size: 11pt;}
	#container-bot { top: 600px; left: 30px; width: 90%; height: 85px; }
	.small {font-size: 10pt; letter-spacing: .3px;}
	#container6 {width: 55%; margin: 50px auto 0 auto;}
	}

@media screen and (max-width: 1024px) and (min-width: 1020px) {
	#img1 { width: 23%; margin: 30px auto 50px auto;}
	#container-top { margin-top:225px;}
	#welcome {font-size: 11pt;}
	#update-home {font-size: 11pt;}
	#update {font-size: 11pt;}
	#container-mode {display: none;}
	.nomenu {display: none;}

	#container-menu {top: 413px;}
	#nav {height:50px; margin:0 auto; width:800px;}
	.menudd, .menudd a { width: 100%; font-size: small; padding: 0.5em; margin: -0.30em 0 0 2.1%;}
	.menudd a.active, .menudd a.active2, .menudd a.active3, .menudd a.active4
	{ width: 100%; padding: 0.5em; font-size: small; margin: -0.30em 0 0 2.1%;}
	.menudd a.top_parent { width: 100%; padding: 0.5em;}
	.menudd a.top_parent:hover { width: 98%; padding: 0.5em;}
	.menudd ul { width: 13%; margin: 0 3.080%}
	#container-index {width: 75%; margin: 70px 0 0 130px;}
	.font-I {font-size: 14pt;}
	.font-Is {font-size: 12pt; letter-spacing: .2px;}
	.font-W {font-size: 12pt;}
	#container-bot { top: 610px; left: 30px; width: 90%; height: 85px; }
	.small {font-size: 10pt; letter-spacing: .3px;}
	#container6 {width: 55%; margin: 50px auto 0 auto;}
	}

@media screen and (max-width: 1060px) and (min-width: 1050px) {
	#img1 { width: 21%; margin: 30px auto 50px auto;}
	#container-top { margin-top:225px;}
	#welcome {font-size: 11pt;}
	#update-home {font-size: 11pt;}
	#update {font-size: 11pt;}
	#container-mode {display: none;}
	.nomenu {display: none;}

	#container-menu {top: 413px;}
	#nav {height:50px; margin:0 auto; width:800px;}
	.menudd, .menudd a { width: 100%; font-size: small; padding: 0.5em; margin: -0.30em 0 0 2.2%;}
	.menudd a.active, .menudd a.active2, .menudd a.active3, .menudd a.active4
	{ width: 100%; padding: 0.5em; font-size: small; margin: -0.30em 0 0 2.2%;}
	.menudd a.top_parent { width: 100%; padding: 0.5em;}
	.menudd a.top_parent:hover { width: 98%; padding: 0.5em;}
	.menudd ul { width: 13%; margin: 0 3.080%}
	#container-index {width: 80%; margin: 120px 0 0 100px;}
	.font-I {font-size: 14pt;}
	.font-Is {font-size: 12pt; letter-spacing: .2px;}
	.font-W {font-size: 12pt;}
	#container-bot { top: 650px; left: 30px; width: 90%; height: 85px; }
	.small {font-size: 10pt; letter-spacing: .3px;}
	#container6 {width: 55%; margin: 50px auto 0 auto;}
	}

@media screen and (max-width: 1280px) and (min-width: 1245px) {
	#img1 { width: 21%; margin: 30px auto 50px auto;}
	#container-top { margin-top:250px;}
	#welcome {font-size: 12pt;}
	#update-home {font-size: 12pt;}
	#update {font-size: 12pt;}
	#container-mode {display: none;}
	.nomenu {display: none;}

	#container-menu {top: 445px;}
	#nav {height:50px; margin:0 auto; width:800px;}
	.menudd, .menudd a { width: 100%; font-size: small; padding: 0.5em; margin: -0.30em 0 0 2.5%;}
	.menudd a.active, .menudd a.active2, .menudd a.active3, .menudd a.active4
	{ width: 100%; padding: 0.5em; font-size: small; margin: -0.30em 0 0 2.5%;}
	.menudd a.top_parent { width: 100%; padding: 0.5em;}
	.menudd a.top_parent:hover { width: 98%; padding: 0.5em;}
	.menudd ul { width: 13%; margin: 0 3.080%}
	
	
	#container-index {width: 70%; margin: 100px 0 0 190px;}
	.font-I {font-size: 14pt;}
	.font-Is {font-size: 12pt; letter-spacing: .2px;}
	.font-W {font-size: 12pt;}
	#container-bot { top: 660px; left: 30px; width: 90%; height: 85px; }
	.small {font-size: 10.5pt; letter-spacing: .3px;}
	#container6 {width: 50%; margin: 150px auto 0 auto;}
	}

@media screen and (max-width: 1366px) and (min-width: 1360px) {
	#img1 { width: 20%; margin: 40px auto 50px auto;}
	#container-top { margin-top:280px;}
	#welcome {font-size: 11pt;}
	#update-home, #update {font-size: 12pt;}
	
	#container-mode {display: none;}
	.nomenu {display: none;}

	#container-menu {top: 479px;}
	#nav {height:50px; margin:0 auto; width:800px;}
	.menudd, .menudd a { width: 100%; font-size: 9pt; padding: 0.5em; margin: -0.30em 0 0 1.9%;}
	.menudd a.active, .menudd a.active2, .menudd a.active3, .menudd a.active4
	{ width: 100%; padding: 0.5em; font-size: 9pt; margin:-0.30em 0 0 1.9%;}
	.menudd a.top_parent { width: 100%; padding: 0.5em;}
	.menudd a.top_parent:hover { width: 98%; padding: 0.5em;}
	.menudd ul { width: 13%; margin: 0 3.080%}
	#container-index {width: 70%; margin: 150px 0 0 190px;}
	.font-I {font-size: 14pt;}
	.font-Is {font-size: 12pt; letter-spacing: .2px;}
	.font-W {font-size: 12pt;}
	#container-bot { top: 725px; left: 30px; width: 90%; height: 95px; }
	.small {font-size: 11pt; letter-spacing: .3px;}
	#container6 {width: 45%; margin: 150px auto 0 auto;}
	}

@media screen and (max-width: 1440px) and (min-width: 1425px) {
	#img1 { width: 20%; margin: 40px auto 50px auto;}
	#container-top { margin-top:281px;}
	#welcome {font-size: 12pt;}
	#update-home, #update {font-size: 12pt;}
	#container-mode {display: none;}
	.nomenu {display: none;}

	#container-menu {top: 480px;}
	#nav {width:800px; height:50px; margin:0 auto;}
	.menudd, .menudd a
	{ position: relative; width: 95%; font-size: 10pt; padding: 7.5px; margin: -3.55px 0% 0 3.0%;}
	.menudd a.active, .menudd a.active2, .menudd a.active3, .menudd a.active4
	{ position: relative; width: 95%; font-size: 10pt; padding: 7.5px; margin: -3.55px 0% 0 3.0%;}
	.menudd a.top_parent { width: 96.5%; padding: 0.6em;}
	.menudd a.top_parent:hover { width: 95%; padding: 0.6em;}
	.menudd a:hover { width: 94.5%; padding: 0.5em;}
	.menudd ul { width: 11%; margin: 0 4.50% 0 4.50%;}
	
	
	#container-index {width: 70%; margin: 150px 0 0 220px;}
	.font-I {font-size: 14pt;}
	.font-Is {font-size: 12pt; letter-spacing: .2px;}
	.font-W {font-size: 12pt;}
	#container-bot { top: 730px; left: 75px; width: 90%; height: 85px; }
	.small {font-size: 11pt; letter-spacing: .3px;}
	#container6 {width: 40%; margin: 150px auto 0 auto;}
	}*/

@media all {
	body { border: 0;}
	#container-coa { border: 0px;}
	#container-top { border: 0px;}
	#container-menu { border: 0px;}
	#container-index { border: 0;}
	#container-bot { border: 0;}
	#container1 { border: 0;}
	#container2 { border: 0;}
	#container3 { border: 0;}
	#container4 { border: 0;}
	#container5 { border: 0;}
	#container6 { border: 2px;}
	#container-mode { border: 0;}
	#container-view { border: 0;}
	#table-P {border: 0;}
	table {border: 0px solid green;}
	td {border: 0px solid red;}
  	nav	{ border: 0;}
	
	}